package cn.axzo.workflow.starter.common.exception;

/**
 * 特殊的 invoke 逻辑中，没有特定的方法异常
 *
 * @author wangli
 * @since 2024/6/14 13:35
 */
public class WorkflowNoMethodException extends WorkflowEngineStarterException {
    public WorkflowNoMethodException(String message) {
        super(message);
    }

    public WorkflowNoMethodException(String message, Throwable cause) {
        super(message, cause);
    }
}
